/* Tri-Metal Engineering Pty Ltd */
/* Copyright [M9Media] 2008 */

* {
	margin: 0 auto;
	padding: 0;
	border: none;
}
body, html {
	background: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-align: center;
	background-image: url(strip.jpg);
	background-repeat: repeat-x;
}
h1 {
	margin: 0px;
	padding: 15px 0px;
	font-size: 14px;
	font-weight: bold;
	color: #0018ff;
}
a:link, a:active, a:visited {
	color: #0018ff;
	text-decoration: none;
}
a:hover {
	color: #000e99;
}
img {
	border: 0;
}
input {
	border: #CCCCCC 1px solid;
}
textarea {
	border: #CCCCCC 1px solid;
}
ul {
	list-style: none;
}
li {
	padding-left: 5px;
}
#outer_wrapper {
	margin: 0 auto;
	width: 1250px;
	background-image: url(bgi.jpg);
	background-repeat: no-repeat; 
}
#wrapper {
	margin: 0 auto;
	width: 1000px;
	text-align: left;
}
#masthead {
	padding: 0;
	margin: 0 auto;
	width: 1000px;
	height: 230px;
	background-image: url(masthead.jpg);
	background-repeat: no-repeat;
}
#nav {
	width: 1000px;
	padding-left: 470px;
	height: 35px;
	background-image: url(navBG.jpg);
	background-repeat: no-repeat;
	z-index: 100;
}
#home {
	height: 35px;
	width: 83px;
	display: block;
	float: left;
	background: url(home.gif) top left no-repeat;
}
#home:hover {
	background-position: bottom left;
}
#construction {
	height: 35px;
	width: 130px;
	display: block;
	float: left;
	background: url(construction.gif) top left no-repeat;
}
#construction:hover {
	background-position: bottom left;
}
#machining {
	height: 35px;
	width: 119px;
	display: block;
	float: left;
	background: url(machining.gif) top left no-repeat;
}
#machining:hover {
	background-position: bottom left;
}
#gallery {
	height: 35px;
	width: 90px;
	display: block;
	float: left;
	background: url(gallery.gif) top left no-repeat;
}
#gallery:hover {
	background-position: bottom left;
}
#contact {
	height: 35px;
	width: 103px;
	display: block;
	float: left;
	background: url(contact.gif) top left no-repeat;
}
#contact:hover {
	background-position: bottom left;
}
#content {
	width: 1000px;
	padding: 0px 5px 20px 0px;
	margin: 0;
}
#main {
	float: left;
	padding: 50px 20px 20px 20px;
	margin: 0;
	width: 490px;
}
#mainRight {
	float: left;
	padding: 50px 0px 40px 50px;
	margin: 0;
	width: 420px;
}
.right {
	float: right;
}
#flash {
	float: left;
	padding: 15px 0px 55px 15px;
	margin: 0;
	width: 450px;
	height: 300px;
}
#mainWide {
	float: left;
	padding: 40px 20px;
	margin: 0;
	width: 600px;
}
#flgallery {
	float: left;
	padding-left: 50px;
	margin: 0;
	width: 900px;
	text-align: center;
}
#footer {
	margin: 0;
	padding: 20px 145px 0px 145px;
	height: 102px;
	background-image: url(footer.jpg);
	background-repeat: no-repeat;
}
.footerLeft {
	float: left;
	text-align: left;
	font-size: 12px;
	color: #999999;
}
.footerRight {
	float: right;
	text-align: right;
	font-size: 12px;
	color: #999999;
}
.last {
	margin-bottom: 0;
}
.clearing {
	height: 0;
	clear: both;
}
.title {
	font-size: 12px;
	font-weight: bold;
	color: #78b237;
}
.byline {
	float: right;
	padding-right: 140px;
	font-size: 10px;
	color: #999999;
}
form {
	padding-bottom: 20px;
}
fieldset {
	padding: 10px;
	width: 300px;
	border: 1px #CCCCCC solid;
}
legend {
	font-weight: bold;
}